Subject: bug#19482: Changing to big font cause display problem

From: martin rudalics <[email-masked]>
Date: Wed, 18 Feb 2015 15:05:26 +0100

> Yes.
> Emacs Version: 24.4.90. Downloaded from http://emacsformacosx.com/builds

Can you please do

M-: (window-dump-frame)

in that frame and post the result (from a buffer called
*window-frame-dump*) here.  If possible do that three times, once before
you issue the (set-frame-font "Menlo:size=30") once after it when you
don't see the *scratch* contents and once after you resized and see the
contents again.  BTW: Instead of resizing, maximizing the frame and
restoring its normal size should make the contents visible too.  Right?

Also can you try with the last of the so-called nightlies?  I doubt it
changes anything but maybe we can debug that problem better then.  I
have no Mac OS X here so the entire task of debugging this will rest on
you.

Thanks, martin